.kr-food-banner-wrap {
  position: relative;
  padding: 20px 25px;
  padding-top: 16px;
  max-width: 1150px;
  margin: 0 auto
}

.kr-food-banner {
  background: url(../img/food-banner/link_food_desktop.png) center/cover no-repeat;
  position: relative;
}

.kr-food-banner-title {
  font-size: 24px;
  line-height: 28px;
  font-weight: 800;
  text-transform: uppercase;
  margin-bottom: 7px;
}

.kr-food-banner-title span {
  color: #ff642d;
}

.kr-food-banner-img {
  position: relative;
  display: none;
  width: 100%;
  height: 100px;
}

.kr-food-banner-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.kr-food-banner-btn {
  -webkit-display: flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  font-size: 14px;
  line-height: 36px;
  color: #fff;
  font-weight: 700;
  border-radius: 3px;
  background-color: #ff642d;
  padding: 0 45px;
  text-decoration: none;
  width: 220px;
  height: 36px;
}

.kr-food-banner-btn:hover {
  background-color: #ff855a;
}

.kr-food-banner-btn img {
  display: block;
  width: 20px;
  margin-right: 14px;
}

.kr-food-banner-stick {
  position: absolute;
  right: 200px;
  bottom: -50px;
  width: 60px;
  height: 110px;
  /*background: url(../img/food-banner/sticks.png) center/contain no-repeat;*/
}

.kr-food-banner-stick img {
  width: 100%;
}

@media(max-width: 960px) {
  .kr-food-banner-stick {
    display: none;
  }
}

@media(max-width: 640px) {
  .kr-food-banner {
    background: none;
  }

  .kr-food-banner-wrap {
    padding: 0;
  }

  .kr-food-banner-title {
    font-size: 13px;
    line-height: 16px;
    text-align: center;
    margin-bottom: 14px;
  }

  .kr-food-banner-img {
    display: block;
  }

  .kr-food-banner-btn {
    position: relative;
    top: -25px;
    font-size: 14px;
    line-height: 28px;
    width: 210px;
    padding-left: 40px;
    padding-right: 40px;
    margin: 0 auto;
    z-index: 1;
  }

  .kr-food-banner-btn img {
    width: 19px;
  }

  .kr-food-banner-stick {
    display: none;
  }
}